/*PRODUCT LIST*/
div.copy ul#productList li {
	background: none;
	border:1px solid #c8c8c8;
	border-radius:8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	position:relative;
	float:left;
	width:170px;
	padding:15px;
	height: 350px;
	margin-right:11px;
	margin-bottom:15px;
	font-size:12px;
}
div.copy ul#productList li img, div.copy ul.images li img{
	text-align:center;
	padding:0;
	margin:0 0 5px 0;
	border:none;
}
div.copy ul#productList, div.copy ul.images{
	padding:0;
	margin:20px 0;
}
div.copy ul#productList li h2, div.copy ul#productList li h2 a, div.copy ul.images li span, div.copy ul.images li a{
	color:#d4241b;
	font-size:16px;
	font-weight:bold;
}
div.copy ul#productList li h2{
	height:40px;
	padding:0 0 10px 0;
}
div.copy ul.images li{
	text-align:center;
}
div.copy ul#productList li p.more a{
	display: inline-block;
	padding: 8px 10px 6px 10px;
	border-radius: 8px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	background-image: none;
	margin: 0;
	background: rgb(235,42,33); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(235,42,33,1) 0%, rgba(162,21,12,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,42,33,1)), color-stop(100%,rgba(162,21,12,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(235,42,33,1) 0%,rgba(162,21,12,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(235,42,33,1) 0%,rgba(162,21,12,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(235,42,33,1) 0%,rgba(162,21,12,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(235,42,33,1) 0%,rgba(162,21,12,1) 100%); /* W3C */

}
/*IMAGE LIST*/
div.copy ul.images li{
	background: none;
	border:1px solid #c8c8c8;
	border-radius:8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	position:relative;
	float:left;
	width:122px;
	padding:10px;
	margin-right:10px;
	margin-bottom:15px;
}
div.copy ul.images li img{
	padding-bottom:5px;
}
p.viewBrochure{
	padding-top:20px!important;
	clear:both!important;
}
p.viewBrochure a{
	background:url("../images/buttons/btnViewBrochure.png") no-repeat scroll 0 0 transparent;
	text-indent:-5000px;
	height:47px;
	width:188px;
	display:block;
}
.splitContent{
	width:100%;
}
div.copy .splitContent div.productDetails{
	width:465px;
	float:left;
	padding-right:10px;
}
div.copy .splitContent div.productDetails ul{
	padding:0 0 0 10px;
}
div#innerContentBoxes{
	float:right;
}
div#innerContentBoxes ul{
	width:150px;
	padding:0;
	font-weight:bold;
	color:#0865B3;
}
div#innerContentBoxes ul img{
	border:none;
}
div#innerContentBoxes ul li{
	border:1px solid #DCDCDC;
	background:#fff;
	background-image:none;
	margin-bottom:10px;
	text-align:center;
	border-radius:8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	padding:0;
}
div#innerContentBoxes ul li span{
	background:#DCDCDC;
	width:100%;
	display:block;
	padding:5px 0;
}

p.summary a{
	text-decoration:none;
	color:#024271;
}